.. nodoctest

.. _sage.schemes.hyperelliptic_curves.jacobian_generic:

Jacobian of a General Hyperelliptic Curve
=========================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.hyperelliptic_curves.jacobian_generic
   :members:
   :undoc-members:
   :show-inheritance:
   

